body{
    background-color: violet;
    margin-top:3% ;
    margin-bottom:3% ;
    margin-left: 5%;
    margin-right: 5%;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
    line-height: 1.5em;
    border-color: magenta;
    border-width: 8px;
    border-style: groove;
    padding: 1%;   
    height: 80vh;
}
.capa{
    display: flex;
    flex-direction: row;
    gap: 5%;
    padding-left: 5%;
    align-items: center;
    width: 80%;
}
h1{
    text-align: center;
    color:purple;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-decoration: underline;
    padding-bottom: 5%;
}
img{
    width: 350px;
    margin: 0 auto;
    display: block;
    transition: 1s;
}
img:hover{
    transform: scale(1.1);
    border-radius: 25%;
}
.botoes{
display: flex;
flex-direction: column;
}
.botao{
width: 400px;
height: 30px;
background-color: rebeccapurple;
transition: 1s;
padding: 2%;
margin: 1%;
}
.botao:hover{
background-color: purple;
}
a{
    text-decoration: none;
    color: pink;
}
.nome{
text-align: center;
color: black;
font-style: italic;
}

@media only screen and (max-width:800px){
.capa{
    display: block;
   
}
.botao{
width: 100%;
}
}